VBulletin 'announcementid' Parameter SQL Injection Vulnerability

Bugtraq ID: 52897
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Apr 04 2012 12:00AM
Updated: Apr 04 2012 12:00AM
Credit: Am!r
Vulnerable: VBulletin VBulletin 4.1.10
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus